### Function

# ICalGLib Timezone get_system_zone_directory

since: 4.0

#### Declaration [src]

    const gchar*
    i_cal_timezone_get_system_zone_directory (
      void
    )

#### Description [src]

Returns the full path to the system zoneinfo directory (where zone.tab lives).

Available since: 4.0

#### Return value

Type: `const gchar*`

The path to look for the zonefiles.

The data is owned by the called function.
The value is a NUL terminated UTF-8 string.